# Email translations - English
# ============================

# Base emails
email:
  base:
    greeting: "Hello"
    best_regards: "Best regards"
    team_signature: "The Antiquités en France Team"
    website: "Website"
    contact_us: "Contact us"
    unsubscribe: "Unsubscribe"
    view_online: "View online"

# Welcome emails
welcome:
  subject: "Welcome to Antiquités en France!"
  title: "Welcome to our community"
  intro: "We are delighted to welcome you among us."
  member:
    title: "Welcome to our platform, %name%!"
    intro: "Your dealer account has been successfully created."
    next_steps: "Next steps:"
    step1: "Complete your professional profile"
    step2: "Add your first antique objects"
    step3: "Set up your online showcase"
    dashboard_link: "Access my dashboard"
  user:
    title: "Welcome to Antiquités en France, %name%!"
    intro: "Your account has been successfully created."
    discover: "Discover our antiques catalog"
    browse_link: "Browse catalog"

# Subscription emails
subscription:
  trial_started:
    subject: "Your free trial has started!"
    title: "Free trial activated"
    intro: "Your 30-day trial period has begun."
    duration: "Duration: 30 days"
    features: "Included features:"
    feature1: "Unlimited online catalog"
    feature2: "Advanced management tools"
    feature3: "Dedicated customer support"
    get_started: "Get started now"
    
  trial_ending:
    subject: "Your trial is ending soon"
    title: "Only %days% days of trial left"
    intro: "Your trial period ends on %date%."
    continue: "To continue using our services:"
    choose_plan: "Choose your plan"
    benefits: "Subscription benefits:"
    benefit1: "Maximum visibility"
    benefit2: "Professional tools"
    benefit3: "Priority support"
    
  trial_converted:
    subject: "Thank you for your subscription!"
    title: "Subscription successfully activated"
    intro: "Your %plan% subscription is now active."
    invoice: "Invoice available in your account"
    support: "Our team remains at your disposal"
    
  payment_failed:
    subject: "Payment issue - Action required"
    title: "Payment failed"
    intro: "Your subscription payment has failed."
    retry: "Please update your payment information"
    deadline: "You have %days% days to resolve this"
    update_payment: "Update payment"
    
  account_suspended:
    subject: "Account suspended - Payment pending"
    title: "Account temporarily suspended"
    intro: "Your account has been suspended due to payment failure."
    reactivate: "To reactivate your account:"
    contact_support: "Contact support"

# Contact emails
contact:
  admin_notification:
    subject: "New contact message"
    title: "New message received"
    from: "From"
    subject_field: "Subject"
    message: "Message"
    reply_to: "Reply to"
    
  confirmation:
    subject: "Message received - We'll respond quickly"
    title: "Message received"
    intro: "We have received your message."
    response_time: "We will respond within 24 hours maximum."
    message_copy: "Copy of your message:"

# Item emails
item:
  new_item_notification:
    subject: "New item added by %dealer%"
    title: "New discovery!"
    intro: "A new item matches your criteria."
    object_details: "Object details:"
    dealer: "Dealer"
    category: "Category"
    price: "Price"
    view_object: "View object"
    manage_alerts: "Manage my alerts"

# Payment emails
payment:
  failure:
    subject: "Payment failure"
    title: "Payment not processed"
    intro: "Your payment could not be processed."
    amount: "Amount"
    retry_payment: "Retry payment"
    
  recovered:
    subject: "Payment successful"
    title: "Payment confirmed"
    intro: "Your payment has been successfully processed."
    service_restored: "Your services have been restored"

# Account emails
account:
  suspension:
    subject: "Account suspension"
    title: "Account suspended"
    intro: "Your account has been temporarily suspended."
    reason: "Reason"
    contact: "Contact us for more information"
    appeal: "Appeal this decision" 